Bug 82908 - request Account
Summary: request Account
Status: RESOLVED INVALID
Alias: None
Product: gstreamer
Classification: Unclassified
Component: account (show other bugs)
Version: unspecified
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Thomas Vander Stichele
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-21 13:17 UTC by FelixJulian
Modified: 2014-08-21 14:34 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
rsa and gpg (2.13 KB, text/plain)
2014-08-21 13:17 UTC, FelixJulian
Details

Description FelixJulian 2014-08-21 13:17:44 UTC
Created attachment 105041 [details]
rsa and gpg
Comment 1 Tim Müller 2014-08-21 13:20:21 UTC
Hello,

why exactly are you applying for developer commit access to GStreamer?

You do not need this to start using GStreamer or start developing GStreamer, you can just work in your own git repository and submit patches via bugzilla.

We will usually only consider requests by developers who have been active and competent GStreamer contributors for some time already.
Comment 2 FelixJulian 2014-08-21 13:33:52 UTC
I just want to build some plugin with cerbero and it needs to have an 
access to git repo...
Comment 3 Tim Müller 2014-08-21 13:41:12 UTC
All our git repositories are accessible anonymously without the need for any accounts:

e.g.:

git://anongit.freedesktop.org/gstreamer/cerbero

 or

http://anongit.freedesktop.org/git/gstreamer/cerbero.git

and the same for all other modules.

If you have any problems using cerbero perhaps send an e-mail to the gstreamer-devel mailing list.
Comment 4 FelixJulian 2014-08-21 13:58:23 UTC
Excuse me, maybe you can tell me:

I'm writing an application for android, and was using Gstreamer Congo 
(old version of gst, 0.1 with gstreamer-0.10 library). at some moment i 
decided to use 1.4.0 with gstreamer-1.0. In my pipeline was the element 
ffdec_h264 and now it initializes with NULL. I thought that there is  no 
ffmpeg plugin, but found libgstffmpeg.a and .la. When compared old and 
new plugin.mk there was differences in PLUGINS_RESTRICTED - ffmpeg was 
in old and was not in new. I tryed to add it in new plugin.mk but 
obtained errors in gstreame_android.c ....


  what should I do to make the ffdec_h264-element work?

Please help.

P.S. maybe it has a different name?
Comment 5 Tim Müller 2014-08-21 14:07:00 UTC
Please ask your questions on the gstreamer-devel mailing list, or find us on IRC in #gstreamer on the freenode network.

You should not use the 0.10 version any longer, it is no longer maintained and defunct, and it will be hard to get support for it.

In 1.0 the ffmpeg plugin is called libav plugin, and the ffdec_h264 element is now called avdec_h264 (ff* -> av*).
Comment 6 FelixJulian 2014-08-21 14:19:34 UTC
Thank you, Tim, very much.

The last little questio: can you give me a normal link, where a list of 
changes like this one is?
Comment 8 FelixJulian 2014-08-21 14:34:37 UTC
Tim, You are a Wizzard )))))))

Thanks.

And if i need to ask a question like this have i to mail it to

gstreamer-devel@lists.freedesktop.org  ?


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.